Show / Hide Table of Contents

# Struct QuestManager.QuestListArray.Quest

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct Quest

### Fields

| Improve this Doc View Source

#### Flags

##### Declaration

    public QuestManager.QuestListArray.Quest.QuestFlags Flags

##### Field Value

Type | Description
--- | ---
QuestManager.QuestListArray.Quest.QuestFlags |

| Improve this Doc View Source

#### QuestID

##### Declaration

    public ushort QuestID

##### Field Value

Type | Description
--- | ---
System.UInt16 |

### Properties

| Improve this Doc View Source

#### IsHidden

##### Declaration

    public readonly bool IsHidden { get; }

##### Property Value

Type | Description
--- | ---
System.Boolean |